Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510988 - [Test Only] Test oVirt metrics installation instructions clients and server side
Summary: [Test Only] Test oVirt metrics installation instructions clients and server side
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-metrics
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Shirly Radco
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1540147
Blocks: 1512997
TreeView+ depends on / blocked
 
Reported: 2017-11-08 13:47 UTC by Shirly Radco
Modified: 2018-06-28 07:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 07:22:07 UTC
oVirt Team: Metrics


Attachments (Terms of Use)

Description Shirly Radco 2017-11-08 13:47:55 UTC
Description of problem:
Testing installation instructions for setting up Viaq downstream using the instructions provided.

https://www.ovirt.org/develop/release-management/features/metrics/metrics-store-installation/

We want documentation to start working on d/s docs for Beta1 customers.

Comment 2 Yaniv Kaul 2017-11-09 13:15:54 UTC
Shirly - what's the ETA for this? When will it be ready for testing?

Comment 3 Shirly Radco 2017-11-09 13:48:19 UTC
I requested it to be done as soon as possible, during next week.

Comment 4 Lukas Svaty 2017-11-14 09:43:52 UTC
Hi Shirly, please move the bug to ON_QA when it is ready for testing. I require this based on our past discussion about changes in the document QE was not aware of. Thanks.

Comment 5 Pavol Brilla 2018-01-30 11:36:19 UTC
Blocked on 1.12. step, pod is not comming up

Comment 6 Pavol Brilla 2018-02-19 08:23:46 UTC
Pod came up, docs changes where suggested by mail


Note You need to log in before you can comment on or make changes to this bug.